@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900');

body {
    font-family: 'Noto Sans KR', sans-serif;
    color: #333333;
}

a {
    color: #666666;
    text-decoration: none;
}

a:hover, a:visited, a:active, a:link {
    color: #666666;
    text-decoration: none;
}

small {
    margin-left: 0px!important;
    padding-left: 0.5rem;
}

label.must::after {
    content: '*';
    color: red;
    font-weight: bold;
}

.b {
    font-weight: bold;
}

.bl {
    font-weight: 500;
}

.bc {
    color: #3952a4;
}

.card {
    height: 100%;
}

.di {
    display: inline-block;
}

:root {
  --jumbotron-padding-y: 3rem;
}

h1, h2, h3 {
    margin-bottom: 2rem;
}

small {
    display: inline-block !important;
    margin-left: 1rem;
}

.align-left {
    text-align: left;
}

.align-center {
    text-align: center;
}

.align-right {
    text-align: right;
}

#companyHeader {
    background-color: #ffffff;
    color: #3952a4;
}

#companyHeader ul {
    margin-bottom: 0px;
}

#companyHeader ul li {
    display: inline-block;
    padding: 8px;
}

#companyHeader ul li a {
    color: #3952a4;
}

#serviceHeader {
    background-color: #3952a4;
    color: #ffffff;
}

#serviceHeader ul {
    margin-bottom: 0px;
}

#serviceHeader ul li {
    display: inline-block;
    padding: 8px;
}

#serviceHeader ul li a {
    color: #ffffff;
}

@media (max-width: 575px) {
  .site-menu {
      padding-top: 0px !important;
  }
}

.vt-inline {
    display: inline-block;
    vertical-align: top;
}

.jumbotron {
  padding-top: var(--jumbotron-padding-y);
  padding-bottom: var(--jumbotron-padding-y);
  margin-bottom: 0;
  background-color: #fff;
}
@media (min-width: 768px) {
  .jumbotron {
    padding-top: calc(var(--jumbotron-padding-y) * 2);
    padding-bottom: calc(var(--jumbotron-padding-y) * 2);
  }
}

.jumbotron p:last-child {
  margin-bottom: 0;
}

.jumbotron-heading {
  font-weight: 300;
}

.jumbotron .container {
  max-width: 40rem;
}

footer {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

footer p {
  margin-bottom: .25rem;
}

.box-shadow { box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05); }

.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}

.panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
    padding: 10px 15px;
    border-bottom: 1px solid #ddd;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.panel-body {
    /*height: 350px;*/
    /*overflow-y: scroll;*/
    padding: 15px;
}

.chat {
    margin: 0;
    padding: 0;
    list-style: none;
}

.chat li {
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px dotted #999999;
}

.chat li:last-child {
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: none;
}

.chat li.left .chat-body {
    margin-left: 68px;
}

.chat li.right .chat-body {
    margin-right: 68px;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.login-area {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 10px;
    font-size: 0.8rem;
}

.float-left {
    display: inline-block;
    float: left;
}

.float-right {
    display: inline-block;
    float: right;
}

.login-form {
    position: relative;
    margin-top: 9px;
}

.login-menu {
    position: relative;
    padding: 0px 2px 0px 4px;
}

.login-input {
    padding-right: 60px;
}

.login-input input {
    width: 100%;
    outline: none;
}

.login-input label {
    color: red;
    font-size: 0.7rem;
    margin-bottom: 0px;
}

.login-form input[type=submit] {
    position: absolute;
    top: 0px;
    right: 0px;
    background-color: #026b6f;
    border: 1px solid #026b6f;
    color: #ffffff;
    height: 50px;
}

.social-login {
    position: relative;
    padding-top: 10px;
    text-align: right;
}

.social-login > span > span {
    word-break: keep-all;
}

.social-login > span > span:nth-child(2) {
    font-size: 0.7rem;
    color: #888888;
}

.social-login .naver {
    color: #1fc500;
    font-size: 0.8rem;
    font-weight: bold;
}

.social-login .kakao {
    color: #ffde00;
    font-size: 0.8rem;
    font-weight: bold;
}

.social-login img {
    width: 100%;
    max-width: 233px;
    vertical-align: top;
}

.form-group label.error {
    color: red;
    margin-bottom: 0px;
}

.btn-ws {
    color: #fff;
    background-color: #3952a4;
    border-color: #3952a4;
}

.glyphicons {
    padding: 4px;
}

.mission {
    position: relative;
    padding: 2rem;
    margin: 15px;
}

.mission span:nth-child(1) {
    display: inline-block;
    position: absolute;
    top: -1rem;
    background: black;
    padding: 4px 10px 6px 10px;
    color: white;
    font-weight: bold;
    border-radius: 8px;
}

.mission span:nth-child(2) {
    display: inline-block;
    width: 100%;
}

.mg-left {
    margin-left: 0.5rem;
}

.mg-right {
    margin-right: 0.5rem;
}

.mg-top {
    margin-top: 0.5rem;
}

.mg-bottom {
    margin-bottom: 0.5rem;
}

.pad-2 {
    padding: 2px;
}

.pad-4 {
    padding: 4px;
}

.pad-6 {
    padding: 6px;
}

.pad-8 {
    padding: 8px;
}

.info {
    border: 1rem solid rgba(0,175,182,0.3);
    padding: 0.8rem;
    margin: 2rem 0;
}
/*
.info::before {
    content: '[';
    font-size: 18px;
    color: #3952a4;
    font-weight: bold;
    margin-right: 6px;
}

.info::after {
    content: ']';
    font-size: 18px;
    color: #3952a4;
    font-weight: bold;
    margin-left: 6px;
}
*/

.copyright {
    width: 100%;
    height: 10rem;
    border: 1rem solid rgba(0, 0, 0, 0.1);
    padding: 0.8rem;
    margin: 0.4rem 0;
    resize: none;
}

.agreement {
    margin-bottom: 2rem;
}

.agreement label, .agreement span {
    margin-left: 6px;
}

.img-circle {
    max-width: 57px;
}

input[type=file].form-control {
    height: 44px;
}

.intro-summary {
    height: 3rem;
    overflow: hidden;
    white-space: pre-line;
}

.clickable {
    cursor: pointer;
}

.modal-dialog {
    margin: 1.75rem auto;
    min-width: 950px;
}

.modal-body {
    overflow: scroll;
}

textarea.form-control {
    resize: none;
}

.buttons {
    text-align: right;
}

.nametag {
    display: inherit;
    text-align: center;
    overflow: hidden;
    width: 57px;
    font-size: 14px;
    line-height: 21px;
}

.nametag.level9 {
    font-weight: bold;
    background: #04afb6;
    color: white;
}

.board-view {
    min-height: 78px;
}

.board-attaches {
    text-align: right;
}

.board-attaches ul {
    padding-left: 0px;
    list-style: none;
}

.board-attaches ul li {
    display: block;
}

.subject {
    padding-top: 1rem;
}

.content {
    overflow: hidden;
    white-space: pre-line;
    margin-top: 1rem;
}

.content img {
    width: 100%;
}

textarea.form-control {
    height: 5.3rem;
}

button.clear {
    outline: none;
    background: none;
    border: none;
    padding: 0;
}

.excel-table {
}

.excel-table th {
    text-align: center;
}

.excel-table td {
    padding: 6px;
}

tr.need-work {
    background: #ffc107;
}

#excelRowCount {
    color: red;
    font-weight: bold;
    margin: 6px;
}

.panel-body > label {
    font-size: 1.2rem;
    margin: 2rem 0rem 8px 0rem;
    background: red;
    color: white;
    padding: 6px 20px;
    border-radius: 10rem;
}

.form-group > input[type=file] {
    border: 2px solid darkorange;
}

h6.di {
    color: green;
}
